// 巡视报告

import request from "@/utils/request";
import { parseStrEmpty } from "@/utils/ruoyi";

// 异常点位列表
export function listPatrolReport(query) {
  return request({
    url: "/patrol/insreport/list",
    method: "get",
    params: query,
  });
}

export function getPatrolReport(lineId,filter) {
  return request({
    url: `/patrol/insreport/${lineId}/${filter}`,
    method: "get",
    params: {},
  });
}
